Details

    • Type: Task
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 0.8.0
    • Fix Version/s: 1.0.0
    • Component/s: spark
    • Labels:

      Description

      I realize we're basically in (unofficial?) code freeze for Bigtop 1.0, but if we're going to get Spark 1.3 in (and we are, since it was already committed as part of BIGTOP-1755), we should probably upgrade from 1.3.0 to 1.3.1 because there were some pretty bad bugs introduced in 1.3.0 that have now been fixed in 1.3.1.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jonathak Jonathan Kelly
                Reporter:
                jonathak Jonathan Kelly
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: